### Method

# WebKit Credential get_username

since: 2.2

#### Declaration [src]

    const gchar*
    webkit_credential_get_username (
      WebKitCredential* credential
    )

#### Description [src]

Get the username currently held by this `WebKitCredential`.

Available since: 2.2

#### Return value

Type: `const gchar*`

The username stored in the `WebKitCredential`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.